<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/account/pubSubsMng/commScan.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/account/pubSubsMng/subscriberListDown.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/contents/default.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/downIndex/downIndex.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/leftMenu/leftMenu.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/leftMenu/menuTree.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/leftMenu/treeMenuDef.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/frame/topMenu/topMenu.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/inc/config.inc" charset="GBK" />
    <file url="file://$PROJECT_DIR$/inc/lib.inc" charset="GBK" />
    <file url="file://$PROJECT_DIR$/index.php" charset="GBK" />
    <file url="file://$PROJECT_DIR$/performance/erlangCsta/inc/chinese_gb.inc" charset="GBK" />
    <file url="file://$PROJECT_DIR$/performance/erlangCsta/inc/config.inc" charset="GBK" />
    <file url="file://$PROJECT_DIR$/security/login/login.php" charset="GBK" />
    <file url="PROJECT" charset="GBK" />
  </component>
</project>